<?php

namespace App\Models;

use App\Models\Traits\BelongsToCategory;
use App\Models\Traits\HasOneCover;

class Article extends Model
{

    use HasOneCover, BelongsToCategory;

    public function getLinkAttribute()
    {
        return route('article.show', $this);
    }

}
